=== debian/changelog ===
glue (1.53.0-1) unstable; urgency=low

  * ER10 updated release. Python 3 compatibility from Leo, various updates
    from Kipp.

 -- Ryan Fisher <ryan.fisher@ligo.org>  Wed, 19 Oct 2016 16:14:00 -0500

glue (1.52.0.1-1) UNRELEASED; urgency=medium

  * Back to development

 -- Leo Singer <leo.singer@ligo.org>  Thu, 13 Oct 2016 17:53:08 -0400

glue (1.52.0-1) unstable; urgency=low

  * ER10 release of glue.

 -- Ryan Fisher <ryan.fisher@ligo.org>  Tue, 13 Sep 2016 08:54:00 -0500

glue (1.51.0-1) unstable; urgency=low

  * Pre-ER10 release of glue.

 -- Ryan Fisher <ryan.fisher@ligo.org>  Thu, 11 Aug 2016 18:06:00 -0500

glue (1.50.0-1) unstable; urgency=low

  * Pre-ER9 release of glue.

 -- Ryan Fisher <ryan.fisher@ligo.org>  Thu, 16 Jun 2016 17:37:00 -0500

glue (1.49.1-1) unstable; urgency=low

  * Pre-ER8 release of glue, attempt2.

 -- Ryan Fisher <ryan.fisher@ligo.org>  Thu, 23 Jul 2015 16:37:00 -0500

glue (1.49-1) unstable; urgency=low

  * Pre-ER8 release of glue.

 -- Ryan Fisher <ryan.fisher@ligo.org>  Wed, 22 Jul 2015 16:37:00 -0500

glue (1.48-1) unstable; urgency=low

  * ER7 release of glue.

 -- Ryan Fisher <ryan.fisher@ligo.org>  Fri, 22 May 2015 12:37:00 -0900

glue (1.47-2) unstable; urgency=low

  * added missing python modules to python-glue.install

 -- Steffen Grunewald <steffen.grunewald@ligo.org>  Thu, 11 Dec 2014 11:30:00 +0100

glue (1.47.1-1) unstable; urgency=low

  * ER6 pre-release of glue, bug fix for dmt-files method of
    ligolw_segment_query for Kipp API change.

 -- Ryan Fisher <rpfisher@syr.edu>  Wed, 19 Nov 2014 16:14:00 -0500

glue (1.47-1) unstable; urgency=low

  * ER6 pre-release of glue.

 -- Ryan Fisher <rpfisher@syr.edu>  Thu, 13 Nov 2014 16:14:00 -0500

glue (1.46.2-1) unstable; urgency=low

  * Making new version to match tag number.

 -- Ryan Fisher <rpfisher@syr.edu>  Tue, 6 May 2014 14:14:00 -0500

glue (1.46.1-1) unstable; urgency=low

  * Adding glue.datafind to debian package. 

 -- Ryan Fisher <rpfisher@syr.edu>  Tue, 6 May 2014 11:14:00 -0500

glue (1.46-1) unstable; urgency=low

  * ER5 release of glue. 

 -- Ryan Fisher <rpfisher@syr.edu>  Tue, 3 Dec 2013 4:00:00 -0500

glue (1.45.1) unstable; urgency=low

  * ER4 release of glue, with spec file match. 

 -- Ryan Fisher <rpfisher@syr.edu>  Tue, 2 Jul 2013 10:50:00 -0500

glue (1.45) unstable; urgency=low

  * ER4 release of glue. 

 -- Ryan Fisher <rpfisher@syr.edu>  Tue, 2 Jul 2013 10:23:00 -0500

glue (1.44.1) unstable; urgency=low

  * Post ER3 release of glue for pegasus 4.2 transition, added new RFC Proxy
    support. 

 -- Ryan Fisher <rpfisher@syr.edu>  Thu, 7 Mar 2013 17:43:00 -0500

glue (1.44) unstable; urgency=low

  * Post ER3 release of glue for pegasus 4.2 transition. 

 -- Ryan Fisher <rpfisher@syr.edu>  Fri, 1 Mar 2013 12:30:00 -0500

glue (1.43-1) unstable; urgency=low

  * Converted to source format 3.0 (quilt)
  * Versioned dependencies on -common and -segments

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Tue, 20 Nov 2012 10:35:00 +0100

glue (1.43) unstable; urgency=low

  * New Release of glue for ER3 with updates to ligolw and lal codes. 

 -- Ryan Fisher <rpfisher@syr.edu>  Mon, 19 Nov 2012 16:59:00 -0500

glue (1.42-1) unstable; urgency=low

  * Converted to source format 3.0 (quilt)

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Wed, 5 Sep 2012 09:20:00 +0200

glue (1.42) unstable; urgency=low

  * New Release of glue with upgrades and bugfixes to segment database
    infrastructure. 

 -- Ryan Fisher <rpfisher@syr.edu>  Tue, 4 Sep 2012 11:36:00 -0500

glue (1.41-3) unstable; urgency=low

  * Move to simplified rules file
  * Update to machine-parsable copyright file
  * Bump standards version (3.9.3)
  * Remove version build dependency on python-all-dev

 -- Jameson Rollins <jameson.rollins@ligo.org>  Thu, 28 Jun 2012 17:06:51 -0700

glue (1.41-2) unstable; urgency=low

  * Add *.dirs and *.install files to get non-empty packages

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Thu, 28 Jun 2012 09:22:00 +0200

glue (1.41) unstable; urgency=low

  * Pre-ER2 release of glue with Kipp's bugfixes and fixed debian packaging.

 -- Ryan Fisher <rpfisher@syr.edu>  Fri, 22 June 2012 14:46:00 -0500

glue (1.40) unstable; urgency=low

  * Pre-ER2 release of glue with Kipp's bugfixes and fixed debian packaging. 

 -- Ryan Fisher <rpfisher@syr.edu>  Fri, 22 June 2012 11:22:00 -0500

glue (1.39.2-4) unstable; urgency=low

  * build using debhelper 7 and python2

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Thu, 14 Jun 2012 09:05:00 +0200

glue (1.39.2-1) unstable; urgency=low

  * Obey debian/pyversions (build for 2.6 and up only)

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Mon, 21 May 2012 09:45:00 +0200

glue (1.39.2) unstable; urgency=low

  * Bugfix release of 1.39 labelled 1.39.2, fixes ligolw URL reading,
    packaging issues.

 -- Ryan Fisher <rpfisher@syr.edu>  Fri, 18 May 2012 10:22:00 -0500

glue (1.39.1) unstable; urgency=low

  * Bugfix release of 1.39 labelled 1.39.1

 -- Ryan Fisher <rpfisher@syr.edu>  Fri, 11 May 2012 10:00:00 -0500

glue (1.39) unstable; urgency=low

  * Initial release of 1.39

 -- Ryan Fisher <rpfisher@syr.edu>  Thu, 10 May 2012 17:11:00 -0500

glue (1.38) unstable; urgency=low

  * Initial release of 1.38

 -- Ryan Fisher <rpfisher@syr.edu>  Thu, 12 Apr 2012 15:22:00 -0500

glue (1.37.1) unstable; urgency=low

  * Bugfix release of 1.37 labelled 1.37.1

 -- Ryan Fisher <rpfisher@syr.edu>  Wed, 17 Jan 2012 11:02:00 -0500

python-glue (1.37) unstable; urgency=low

  * Initial release of 1.37

 -- Ryan Fisher <rpfisher@syr.edu>  Wed, 16 Nov 2011 13:43:00 -0500

python-glue (1.36-2.2+squeeze3) unstable; urgency=low

  * 1.36 multi-package build for Squeeze
  * more clean-ups

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Tue, 15 Nov 2011 16:45:00 +0100

python-glue (1.36-1.1+squeeze2) unstable; urgency=low

  * 1.36 build for Squeeze


